<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="360dp"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="36dp"
        android:src="@mipmap/delicon"
        tools:ignore="ContentDescription" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginHorizontal="24dp"
        android:layout_marginTop="20dp"
        android:gravity="center"
        android:text="Remove files from your phone after import?"
        android:textColor="@color/black"
        android:textSize="20sp"
        android:textStyle="bold"
        tools:ignore="HardcodedText" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginHorizontal="30dp"
        android:layout_marginTop="14dp"
        android:gravity="center"
        android:text="This will delete your original files after imported from album."
        android:textColor="#666666"
        android:textSize="14sp"
        tools:ignore="HardcodedText" />

    <TextView
        android:id="@+id/tv_remove"
        android:layout_width="250dp"
        android:layout_height="44dp"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="24dp"
        android:background="@drawable/bg_577dfd_22"
        android:gravity="center"
        android:text="Remove"
        android:textColor="@color/white"
        android:textSize="17sp"
        android:textStyle="bold"
        tools:ignore="HardcodedText" />

    <TextView
        android:id="@+id/tv_no_remove"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="20dp"
        android:text="Don't Remove"
        android:textColor="#666666"
        android:textSize="17sp"
        tools:ignore="HardcodedText" />

    <LinearLayout
        android:id="@+id/ll_remember"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="32dp"
        android:layout_marginBottom="30dp"
        tools:ignore="UseCompoundDrawables">

        <ImageView
            android:id="@+id/iv_selector"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/bg_square_selector"
            tools:ignore="ContentDescription" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="6dp"
            android:text="Always remember this option"
            tools:ignore="HardcodedText" />
    </LinearLayout>

</LinearLayout>